#team .team{
    background-image: url('../static/team.jpeg');
    background-size: cover;
    background-position: top center;
    position: relative;
    text-align: center;
    max-width: 1500px;
    margin: 0 auto;
    padding: 100px 0;
    z-index: 1;
    flex-direction: column;
}
#team .team::after {
    content: '';
    position: absolute;
    background-color: linear-gradient(90deg, black 80%, white 20%);
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: .8;
    z-index: -1;
}
#team .section-title {
    font-size: 4rem;
    font-weight: 300;
    color: white;
    margin-bottom: 5px;
    text-transform: uppercase;
    letter-spacing: .2rem;
    text-align: center;
}
#team .team-top p{
    color: white;
    font-size: 1.4rem;
    margin-top: 5px;
    line-height: 2.5rem;
    font-weight: 300;
    letter-spacing: .05rem;
}
#team .team-bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
#team .team-details {
    flex-basis: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 30px;
}
#team .team-details img {
    height: 100%;
    width: 100%;
    border-radius: 10%;
}
#team .team-details h4{
    color: White;
    font-size: 2rem;
    margin-bottom: 10px;
}
#team .team-details p {
    color: white;
    font-size: 1.5rem;
    font-style: italic;
    text-align: center;
    line-height: 1.9rem;
}

@media only screen and (min-width: 1200px){
    #team .team-bottom .team-details {
        flex-basis: 22%;
        margin: 1.5%;
    }
}
